/* CSS Document */
body {
	margin: 50px 0px 0px 0px;
	padding: 0px;
	background-color: #3D6398;
	background-image: url(/images/imgBodyBackground.png);
	background-position: center top;
	background-repeat: repeat-y;
	text-align: center;
}


#wrapper 
{
    position: relative;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: left;
	width: 990px;
	border: none;
		
}
#LogoLink {
	position: absolute;
	z-index: 300;
	left: 55px;
	top: 110px;
	margin: 0px;
	padding: 0px;
}
#LogoLink img {
	width: 310px;
	height: 70px;
	border: none;
}

#closer {
	position: absolute;
	z-index: 80;
	left: 0px;
	top: 50px;
	visibility: hidden;

}
#menu {
	height: 44px;
	position: absolute;
	z-index: 90;
	left: 5px;
	top: 253px;
	margin: 0px;
	padding: 0px;
	border: none;
	background-image: url(/images/Menu/imgMenuMainBackground.png);
    background-repeat: repeat-x;
    background-position: 0px 0px;
}

#menu ul {
	border: 0px none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
	clear: left
}

#menu ul li {
	display: block;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 44px;
	text-align: center;
	padding: 0px;
	margin: 0px 1px 0px 1px;
	width: 138px;
	height: 44px;
}

#menu ul li a {
	padding: 0px;
	margin: 0px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
    width: 138px;
	height: 44px;
	background-image: url(/images/Menu/imgMenuBackground.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
	}
	
#menu ul li a img
{
    border: none;
}

#menu ul li a:hover {
	color: #FE0000;
	background-position: 0px -50px;
}
/*
#menu ul li#one a 
{
    padding: 0px 0px 0px 6px;
    background-image: url(/images/Menu/imgHomeMenuBackground.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    
}
#menu ul li#one a:hover 
{
    background-position: 0px -50px;
}
*/
.dropdown {
	visibility: hidden;
	z-index: 85;
	position: absolute;
	top: 281px;
	width: 138px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	background-image: url(/images/imgSpacer.gif);
    background-repeat: repeat;
}
.dropmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #FFFFFF;
}
.dropmenu a {
	display: block; 
	text-decoration:none;
	color: #FFFFFF;
	padding: 4px 0px 4px 0px;
	background-image: url(/images/Menu/imgDropdownBackground.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
} 

.dropmenu a:hover {
	background-position: 0px -50px;
}

/*
.dropdown2 {
	visibility: hidden;
	z-index: 85;
	position: absolute;
	top: 240px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/images/Menu/imgDropdown2MenuBackground.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
.dropmenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.dropmenu2 a {
	display: block; 
	text-decoration:none;
	color: #FFFFFF;
	padding: 2px 10px 2px 10px;
	margin: 0px 0px 0px 5px;
	background-image: url(/images/imgSpacer.gif);
	background-repeat: repeat;
} 

.dropmenu2 a:hover {
	background-color: #CBBE9F;
	color: #FE0000;
}
*/


#Search {
	position: static;
	margin: 0px;
	padding: 0px;
	border: none;
	height: 25px;
	text-align: right;
}
#Search #SearchForm
{
    margin: 0px 20px 0px 0px;
    padding: 0px;
   	
}
#Search #SearchForm .searchbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	border: none;
	width: 152px;
	height: 22px;
	margin: 0px;
	padding: 0px 2px 0px 2px;
	background-color: transparent;
	background-image: url(/images/Search/imgSearchBackground.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#Search #SearchForm .searchbutton {
	border: none;
	background-image: url(/images/Search/imgSearchButton.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: transparent;
	width: 52px;
	height: 22px;
	margin: 0px 0px 0px 8px;
	padding: 0px;
}


#header {
	margin: 0px;
	padding: 0px;
	position: static;
	height: 229px;
	background-image: url(/images/imgHeaderBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
	text-align: right;
}
#header img 
{
    margin: 5px 6px 0px 0px;
    padding: 0px;   
}

#contentwrapper {
	margin: 0px 0px 0px 0px;
	padding: 30px 0px 0px 0px;
	position: static;
	background-image: url(/images/imgContentWrapperBackground.png);
	background-position: left top;
	background-repeat: repeat-y;
}

#contentwrapper #contentwrappertable {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	
}
#contentwrapper #contentwrappertable td {
	vertical-align: top;
}
#contentwrapper #contentwrappertable td.R1C1 {
	vertical-align: top;
	width: 6px;
}
#contentwrapper #contentwrappertable td.R1C1 img {
	width: 6px;
	height: 300px;
}
#contentwrapper #contentwrappertable td.R1C2 {
	vertical-align: top;
	width: 405px;
}
#contentwrapper #contentwrappertable td.R1C2 img {
	width: 405px;
	height: 1px;
}
#contentwrapper #contentwrappertable td.R1C3 {
	vertical-align: top;
}

#contentwrapper #contentwrappertable td.R1C3 img.Spacer {
	width:530px;
	height:1px;
	border:none;
	line-height:1px;
}

#contentwrapper #contentwrappertable td.R1C4 {
	vertical-align: top;
	width: 49px;
}
#contentwrapper #contentwrappertable td.R1C4 img {
	width: 49px;
	height: 1px;
}



.content {
	margin: 0px;
	padding: 0px;
}


.content p, .content ol, .content ul, .content li, .content h1, .content h2, .content h3, .content h4 {
	font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    padding: 0px;
	margin: 15px 10px 10px 10px;
}

.content p {
	font-size: 12px;
	line-height: 16px;
}

.content p.question {
	font-weight: bold;
	margin: 0px 10px 0px 10px;
	padding: 15px 0px 5px 0px;
}
.content p.answer 
{
    margin: 0px 10px 0px 10px;
	padding: 0px 0px 10px 0px;
}
.content ol {
	font-size: 12px;
	margin-left: 20px;
}
.content ul {
	font-size: 12px;
	margin-left: 25px;
}
.content li {
	margin: 0px 0px 8px 0px;
	padding: 0px;
}
.content h1 
{
    font-size: 17px;
	font-weight: bold;
	color: #000000;
	margin: 50px 10px 20px 10px;
	padding: 10px 0px 0px 40px;
	background-image: url(/images/imgH1Background.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.content h2 {
	font-size: 14px;
	font-weight: normal;
	color: #1E176E;
}
.content h2 a {
	font-size: 12px;
	font-weight: normal;
}
.content h3 {
	color: #1E176E;
	font-size: 12px;
	font-weight: bold;
	
}
.content a {
	text-decoration: none;
	color: #C6A444;
	
}
.content a:hover {
	text-decoration: underline;
}

#pnlLHSOurPeople 
{
   margin: 0px 0px 0px 138px;
   width: 260px; 
   border-top: 1px solid transparent; 
   border-left: 1px solid #DAC8A3;   
}
#pnlLHSOurPeople .BottomBorder
{
   margin: 0px;
   padding: 0px;
   width: 30px; 
   border-bottom: 1px solid #DAC8A3;   
}
#pnlLHSOurPeople .content p
{
   font-size: 11px;
}
#pnlLHSOurPeople .content a {
	text-decoration: none;
	color: #000000;
	
}
#pnlLHSOurPeople .content a:hover {
	text-decoration: underline;
	color: #C6A444;
	
}

#pnlLHSAfterHoursEmergencies 
{
   margin: 0px 0px 0px 0px;
   width: 280px; 
   border-top: 1px solid transparent; 
   border-right: 1px solid #DAC8A3;   
}
#pnlLHSAfterHoursEmergencies .BottomBorder
{
   margin: 0px 0px 0px 250px;
   padding: 0px;
   width: 30px; 
   border-bottom: 1px solid #DAC8A3;   
}
#pnlLHSAfterHoursEmergencies .content .H1wrapper
{
   float: right;
}
#pnlLHSAfterHoursEmergencies .content h1
{
   text-align: left;
}
#pnlLHSAfterHoursEmergencies .content p
{
   font-size: 11px;
   text-align: right;
}
#pnlLHSAfterHoursEmergencies .content a {
	text-decoration: none;
	color: #000000;
	
}
#pnlLHSAfterHoursEmergencies .content a:hover {
	text-decoration: underline;
	color: #C6A444;
	
}

#pnlLHSAfterHoursEmergencies2 
{
   margin: 30px 0px 20px 20px;
   width: 260px; 
   border: 1px solid transparent; 
}
#pnlLHSAfterHoursEmergencies2 .content p
{
   font-size: 11px;
   text-align: right;
}
#pnlLHSAfterHoursEmergencies2 .content p.small
{
   font-size: 10px;
}

#pnlGoogleMap 
{
   margin: 50px 0px 0px 10px;
   width: 350px; 
}

.content .AfterHoursEmergenciesTable {
	margin: 50px 0px 10px 0px;
	padding: 0px;
	border: none;
}
.content .AfterHoursEmergenciesTable td {
	vertical-align: top;
}
.content .AfterHoursEmergenciesTable td p {
	margin: 15px 10px 2px 10px;
	padding: 0px;
}
.content .AfterHoursEmergenciesTable td p.Note
{
    font-size: 11px;
	margin-top: 0px;
}
.content .AfterHoursEmergenciesTable td p.TradeName 
{
    font-size: 11px;
	margin: 0px 10px 2px 40px;
}
.content .AfterHoursEmergenciesTable td p.TradePhone 
{
    font-size: 11px;
	margin: 0px 10px 2px 10px;
}
.content .HomePanelsWrapper {
    font-size: 0;
}
.content .HomePanel {
    display: inline-block;
    vertical-align:top;
}

.content .HomePanel1 {
    width: 350px;
}
.content .HomePanel1 h2 {
    line-height: 24px;
    font-weight: bold;
}

.content .HomePanel1 p {
    line-height: 22px;
    font-weight: bold;
}
.content .HomePanel2 {
    width: 270px;
    margin-left: 40px;
}
.content .HomePanel2 h2 {
    color: #000000;
    font-weight: bold;
}
.content .HomePanel3 {
    width: 180px;
    margin-left: 40px;
}
.content .HomePanel3 p {
    text-align: center;
    margin-bottom: 0;
}
/*.content .HomePanelLeft 
{
    float: left;
    display: block;
    width: 350px;
    margin: 0px;
    padding: 0px;   
}
.content .HomePanelLeft h2 
{
    line-height: 24px;
    font-weight: bold;
}

.content .HomePanelLeft p 
{
    line-height: 22px;
    font-weight: bold;
}

.content .HomePanelRight
{
    float: left;
    display: block;
    width: 350px;
    margin: 0px 0px 0px 50px;
    padding: 0px;   
}

.content .HomePanelRight h2 
{
    color: #000000;
    font-weight: bold;
}*/

ul.HomeList {
	font-size: 12px;
	font-weight: bold;
	margin: 20px 0px 0px 10px;
	list-style-type: none;
}

ul.HomeList li {
	background-image: url(/images/imgHomeListBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px 0px 35px;
	height: 25px;
	
}

a.OwnerLoginButton {
    background-color: #3D6398;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-left-radius: 10px;
    text-indent: 0;
    display: block;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    font-style: normal;
    height: 45px;
    width: 120px;
    text-decoration: none;
    text-align: center;
    margin: 0 auto;
    vertical-align: top;
}

a.OwnerLoginButton span.Centered {
    vertical-align: middle;
    display: inline-block;
}

a.OwnerLoginButton span.Centerer {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

    a.OwnerLoginButton:hover {
        background-color: #2B3E8B;
        cursor: pointer;
    }

a.OwnerLoginButton:active {
    position: relative;
    top: 1px;
}


.content .AboutUsPanel 
{
    float: left;
    display: block;
    width: 300px;
    height: 430px;
    margin: 30px 10px 0px 10px;
    padding: 0px;   
}
.content .AboutUsPanel .AboutUsTop
{
    height: 20px;
    margin: 0px;
    padding: 0px;   
    background-image: url(/images/imgAboutUsTopBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.content .AboutUsPanel .AboutUsMiddle
{
    margin: 0px;
    padding: 0px 10px 0px 10px;  
    height:390px; 
    background-image: url(/images/imgAboutUsMiddleBackground.png);
	background-repeat: repeat-y;
}

.content .AboutUsPanel .AboutUsMiddle h1
{
    margin-top: 0px;
    
}
.content .AboutUsPanel .AboutUsBottom
{
    height: 20px;
    margin: 0px;
    padding: 0px;   
    background-image: url(/images/imgAboutUsBottomBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
}


.CellBorderR {
	border-right: 1px solid #999999;
}
.CellBorderLR {
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
}
.CellBorderLRT {
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
}
.CellBorderLRTB {
	border: 1px solid #999999;
}
.CellBorderRT {
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
}
.CellBorderRTB {
	border-right: 1px solid #999999;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;

}
.CellBorderLT {
	border-left: 1px solid #999999;
	border-top: 1px solid #999999;
}
.CellBorderT {
	border-top: 1px solid #999999;
}

#footer {
	margin: 0px;
	padding: 0px;
	position: static;
	text-align: left;
	clear: both;
	height: 95px;
	background-image: url(/images/imgFooterBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.EmergencyMaintenanceButton {

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #E86236), color-stop(1, #CC0000) );
	background:-moz-linear-gradient( center top, #E86236 5%, #CC0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3A533', endColorstr='#E86236');
	background-color:#E86236;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	display:block;
    float: right;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:45px;
	/*line-height:40px;*/
	width:120px;
	text-decoration:none;
	text-align:center;
    margin: 5px 30px 0 0;
    vertical-align: top;
}

a.EmergencyMaintenanceButton span.Centered
{
    vertical-align: middle;
    display: inline-block;
}

a.EmergencyMaintenanceButton span.Centerer
{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

a.EmergencyMaintenanceButton:hover {

	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #CC0000), color-stop(1, #E86236) );
	background:-moz-linear-gradient( center top, #CC0000 5%, #E86236 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3A533', endColorstr='#E86236');
	background-color:#CC0000;
    cursor: pointer;
}

a.EmergencyMaintenanceButton:active {

	position:relative;
    top:1px;
}
#footer #footerlogos 
{
    height: 60px;
    margin: 0px 0px 0px 27px;
    padding: 0px;
    
}

#footer #footerlogos img
{
    float: left;
    display: block;
    border: none;
    margin: 5px 8px 0px 8px;
    padding: 0px;
}
#footer #footerlogos img.fl2
{
   /* margin-top: 25px; */
}
#footer #footerlogos .fl4
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #C6A444;
	float: left;
    display: block;
    border: none;
    margin: 8px 8px 0px 2px;
    padding: 0px;
}
#footer #footerlogos .fl4 a
{
	text-decoration: none;
	color: #C6A444;
}
#footer #footerlogos .fl4 a:hover
{
	text-decoration: underline;
}

#footer p 
{
    font-family: Arial, Helvetica, sans-serif;
    color: #FFFFFF;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0px 15px 0px 15px;
	padding: 8px 0px 0px 0px;
}

#footer p a 
{
    color: #FFFFFF;
	text-decoration: none;
	margin: 0px 10px 0px 10px;
	
}
#footer p a:hover 
{
	text-decoration: underline;
}

#credit {
	position: relative;
	margin: 0px auto 10px auto;
	padding: 0px;
	width: 990px;
	clear: both;
}
#credit p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	margin: 0px 0px 0px 25px;
	padding: 3px 0px 3px 0px;
	text-align: left;
}
#credit a {
	color: #333333;
	text-decoration: none;
}
#credit a:hover {
	text-decoration: underline;
}

.LeftFloatLayer 
{
    float: left;
    margin: 0px 15px 10px 25px;
}

.RightFloatLayer 
{
    float: right;
    margin: 0px 25px 10px 15px;
}


.LeftImageMargin {
    margin: 0px 15px 10px 0px;
}

.RightImageMargin {
    margin: 0px 0px 10px 15px;
}


p.formerror {
    color: #CC0000;
    margin-top: 0px;
}
.formerror {
    color: #CC0000;
}
.FormAjax
{
    margin: 0px 0px 0px 10px;
    padding: 0px;
}

.tblRequestAQuoteListTable {
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.tblRequestAQuoteListTable td {
	vertical-align: top;
}
.tblRequestAQuoteListTable td .FormAjax
{
    margin: 2px 0px 2px 10px;
    padding: 0px;
}
.tblRequestAQuoteListTable td p {
	margin: 2px 10px 2px 10px;
	padding: 0px;
}

.GeneralTable {
	margin: 10px 40px 10px 25px;
	padding: 0px;
}
.GeneralTable td {
	vertical-align: top;
}
.GeneralTable td p {
	margin: 2px 10px 2px 0px;
	padding: 0px;
}

.FormBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4C4C4C;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #58585A;
	margin: 0px;
	padding: 3px 3px 3px 3px;
	
}
.FormCheckBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4C4C4C;
	font-size: 12px;
	font-weight: normal;
	border: none;
	margin: 0px;
	padding: 0px;
	
}
.FormRadioButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4C4C4C;
	font-size: 12px;
	font-weight: normal;
	border: none;
	margin: 0px;
	padding: 0px;
	
}
.FormSelectBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #4C4C4C;
	font-size: 12px;
	font-weight: normal;
	border: 1px solid #58585A;
	margin: 0px;
	padding: 3px;
	
}
.FormButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #58585A;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #58585A;
	margin: 0px;
	padding: 4px;
}



